/* 懒人图库 搜集整理 www.lanrentuku.com */

/* css 重置 */
body,div,ul,li { padding: 0; margin: 0; }
ul { list-style: none ; }
img { border: none; }


/*本例css*/
.lb { width: 280px; height: 220px; margin:25px auto; position: relative; overflow:hidden; margin-bottom: 15px; }

/*数字按钮样式*/
.lb .num { overflow:hidden; height: 25px; position: absolute; bottom:12px; left: 15px; zoom:1; z-index:3 }
.lb .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #444444; margin-right: 10px; border-radius:50%; cursor:pointer; float: left; }
.lb .num li.on { background: #FF7700; } /*当前项*/

/*上一个  下一个*/
.lb .prev,
.lb .next { display: none; width: 40px; height: 100px; background: url(../images/btn.png) no-repeat; position: absolute; top: 115px;}
.lb .prev { left: 0; }
.lb .next { right: 0; background-position: right }

.lb li { position:relative;}
.lb li a.list { position:absolute; width:50px; height:50px; left:0; top:0px;}
